
a:link {
	color: #ff9900;
}
a:visited {
	color: #ff9900;
}
a:hover {
	color: #ff9900;
}
a:active {
	color: #ff9900;
}		@font-face {
				font-family: 'Nudista';
				src: url('../fonts/nudistamedium.eot');
				src: url('../fonts/nudistamedium.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/nudistamedium.woff') format('woff'),
						 url('../fonts/nudistamedium.ttf') format('truetype'),
						 url('../fonts/nudistamedium.svg#nudistamedium') format('svg');
				font-weight: normal;
				font-style: normal;
		}
		
		@font-face {
				font-family: 'Nudista-Bold';
				src: url('../fonts/nudistabold.eot');
				src: url('../fonts/nudistabold.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/nudistabold.woff') format('woff'),
						 url('../fonts/nudistabold.ttf') format('truetype'),
						 url('../fonts/nudistabold.svg#nudistabold') format('svg');
				font-weight: normal;
				font-style: normal;
		}
		
		@font-face {
				font-family: 'Nudista-BoldItalic';
				src: url('../fonts/nudistabolditalic.eot');
				src: url('../fonts/nudistabolditalic.eot?#iefix') format('embedded-opentype'),
						 url('../fonts/nudistabolditalic.woff') format('woff'),
						 url('../fonts/nudistabolditalic.ttf') format('truetype'),
						 url('../fonts/nudistabolditalic.svg#nudistabolditalic') format('svg');
				font-weight: normal;
				font-style: normal;
		}
.newslist li	{ margin-bottom:5px; list-style:inside disc; list-style-position:outside; font-size:11px;}
body{
	background-image: url('images/background.png');
	background-color: #cccccc;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	font-family: 'Arial';
	background-size: cover; /* problematic */
}

#header{
	
	background-color: #FFFFFF;
}



#container
{

 	width: 900px;
 	margin-left: auto ;
 	margin-right: auto ;

 }

 #content{
 	background-color: #ebebec;
 	height: 473px;
 	position: relative;
 	top: -47px;
 }
 
  #content-contact{
 	background-color: #ebebec;
 	height: 473px;
 	position: relative;
 	top: -13px;
 }
 
 
  h2{
	padding-top:20px;
	padding-left:30px;
	color:#414142;
	font-weight:bold;
	font-size:16px;
	
 }
   h2 span{

 	font-family: 'Nudista-Bold';
	font-size:0px;
	
 }

h3{
	color:#414142;
 	font-size: 13px;
 	font-weight:bold;
 	color:#414142;

}

 h3 span{

 }

p{
	font-size: 12px;
		color:#414142;
		

	font-family: 'Arial'
}

p span{
	font-size: 12px;
	font-weight:bold;

}


#content_main{
	width: 900px;
	background-color:#dddddd;

}

#content_main img{
	width: 242px;
	height: 132px;
}
.mainplinks{
	position: absolute;
	top:405px;
	font-size: 12px;
}

.cont_box_main{
	border-right:1px solid;
	border-color:#939597;
	text-decoration: none;
	color: #414142;	
}
.cont_box{
	padding: 38px 0px 0px 20px;
	float: left;
	width: 273px;
	height: 334px;

}

.news_box{
	padding: 38px 0px 0px 20px;
	float: left;
	width: 558px;
	height: 334px;

}
.cont_box2{
	padding: 38px 0px 0px 20px;
	float: left;
	width: 266px;
	height: 334px;

}
.cont_box2{

	float: left;
	width: 242px;

}

.cont_box_main{
	padding: 0px 26px 20px 30px;

}


.cont_box a{
	text-decoration: none;
	color: #414142;
}
.cont_box2 a{
	text-decoration: none;
	color: #414142;
}

#ser{
	position: relative;
	top: -32px;
}


#ser h3{
	width: 500px;
}

#str{
	border-right: none;
}
nav{
z-index: 9999;

}


#leftlinks a{
	color: #414142;
	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
}
#leftlinks .special a{
	color: #f90;

	font-size: 12px;
	line-height: 20px;
	text-decoration: none;
}




.mainlist li {
	position: relative;
	left: -40px;
	color: #414142;
	list-style-position: outside;
	font-size: 12px;
	list-style-image:url('../images/bullet.png'); }
}
.mainlist li:before{

	content: "• ";
    color: #f90; 
}
#slider{
	width: 900px;
	height: 376px;

}
#leftlinks{
	font-size: 12px;
	width: 306px;
	float: left;
	padding: 2px 0px 20px 0px;

}
#leftlinks2{
	font-size: 12px;
	float: left;
	bottom:0px;
	padding: 250px 0px 0px 20px;
	width: 266px;
	height: 334px;
}

#leftlinks li:before{
	content: "";

}
#footer_p{
	position: relative;
	top: 4px;
float: right;

}
#leftlinks ul li{
	list-style: none;
	border-bottom:1px solid;
	padding-top:3px;
	position: relative;
	left: -12px;
}

#socicon{
	padding-right: 30px;
	height: 20px;

}

#footer h3{
	font-size: 11px;
	color: #707070;
}
#footer{
	color: #424241;
 	position: absolute;
 	float: right;
 	top: 940px;
 	padding: 17px 0px 17px 0px;
 	background-color: #FFFFFF;
 	text-align: right;
 	width: 900px;
 }
 #footer-contact{
	color: #424241;
 	position: absolute;
 	float: right;
 	top: 623px;
 	padding: 17px 0px 17px 0px;
 	background-color: #FFFFFF;
 	text-align: right;
 	width: 900px;
 }


 #clear{
 	height: 10px;
 	position: relative;
 }

.yildiz {
	color: #F90;
}
#content-contact #content_main #leftlinks2 a{
	color: #F90 !important;
}
